Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.content
Class TransitionNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.bea.content.RepositoryException
                  com.bea.content.TransitionNotFoundException

All Implemented Interfaces
  Serializable

    public class TransitionNotFoundException

extends RepositoryException

Exception to indicate if a workflow transition has not found.

See Also
  Serialized Form

Constructor Summary
`TransitionNotFoundException(String message)`
`TransitionNotFoundException(String message, Throwable cause)`
`TransitionNotFoundException(String message, Throwable cause, boolean log)`
`TransitionNotFoundException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TransitionNotFoundException

    public TransitionNotFoundException(String message)

### TransitionNotFoundException

    public TransitionNotFoundException(String message,
                                       Throwable cause)

### TransitionNotFoundException

    public TransitionNotFoundException(Throwable cause)

### TransitionNotFoundException

    public TransitionNotFoundException(String message,
                                       Throwable cause,
                                       boolean log)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
Oracle is a registered trademark of Oracle Corporation and/or its affiliates.
Other names may be trademarks of their respective owners.